> "Jim Weirich" <jim / weirichhouse.org> wrote in message
>> If you don't care what version you get, just do a normal require.

itsme213 said:
> Which would have gem's loadpath manager give me the latest gem-installed
> version (assuming it is not in the current load path), true?

Yes.

-- 
-- Jim Weirich     jim / weirichhouse.org    http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct,
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)